<ng-container class="unauthorized">
    <div class="mainError">
        <img src="{{links.logo}}" alt="">
        <div class="errorText">
            <p> Su cuenta se encuentra deshabilitada.</p>
        </div>
        <div class="actions">
            <button  mat-button  matSuffix  aria-label="Reactivar" (click)="reactivateAccount()">
                Reactivar cuenta
            </button>
        </div>
            
    </div>
</ng-container>